plugins {
    id("com.iqser.red.service.java-conventions")
    id("io.spring.dependency-management") version "1.1.6"
    id("org.sonarqube") version "4.4.1.3373"
    id("io.freefair.lombok") version "8.6"
}

dependencies {
    api(project(":persistence-service-processor-v1"))
}

description = "persistence-service-external-api-impl-v1"
